Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 207809 - Kandy has no icons in KDE Menu
Summary: Kandy has no icons in KDE Menu
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] KDE (show other bugs)
Hardware: All Linux
: High minor (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: kde-3.5.10
  Show dependency tree
 
Reported: 2008-01-28 00:35 UTC by Stefano Priore
Modified: 2009-05-27 18:23 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefano Priore 2008-01-28 00:35:07 UTC
kde-base/kandy should have a nice little icon in KDE menu, but has none!

Reproducible: Always

Steps to Reproduce:
Comment 1 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2008-12-07 12:37:42 UTC
We need your emerge --info. What session are you using?
Comment 2 Stefano Priore 2009-01-06 17:34:19 UTC
Portage 2.1.6.4 (default/linux/amd64/2008.0/desktop, gcc-4.1.2, glibc-2.6.1-r0, 2.6.27-gentoo-r7 x86_64)
=================================================================
System uname: Linux-2.6.27-gentoo-r7-x86_64-Intel-R-_Pentium-R-_Dual_CPU_E2200_@_2.20GHz-with-glibc2.2.5
Timestamp of tree: Tue, 06 Jan 2009 15:00:17 +0000
ccache version 2.4 [enabled]
app-shells/bash:     3.2_p39
dev-java/java-config: 1.3.7-r1, 2.1.6-r1
dev-lang/python:     2.5.2-r7
dev-util/ccache:     2.4-r7
dev-util/cmake:      2.4.6-r1
sys-apps/baselayout: 1.12.11.1
sys-apps/sandbox:    1.2.18.1-r2
sys-devel/autoconf:  2.13, 2.63
sys-devel/automake:  1.5, 1.7.9-r1, 1.8.5-r3, 1.9.6-r2, 1.10.2
sys-devel/binutils:  2.18-r3
sys-devel/gcc-config: 1.4.0-r4
sys-devel/libtool:   1.5.26
virtual/os-headers:  2.6.27-r2
ACCEPT_KEYWORDS="amd64"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-march=nocona -O2 -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/kde/3.5/env /usr/kde/3.5/share/config /usr/kde/3.5/shutdown /usr/share/config /var/lib/hsqldb"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/env.d /etc/env.d/java/ /etc/fonts/fonts.conf /etc/gconf /etc/revdep-rebuild /etc/terminfo /etc/texmf/web2c /etc/udev/rules.d"
CXXFLAGS="-march=nocona -O2 -pipe"
DISTDIR="/usr/portage/distfiles"
EMERGE_DEFAULT_OPTS="--with-bdeps=y"
FEATURES="ccache distlocks fixpackages parallel-fetch protect-owned sandbox sfperms strict unmerge-orphans userfetch"
GENTOO_MIRRORS="http://distfiles.gentoo.org http://distro.ibiblio.org/pub/linux/distributions/gentoo"
LANG="it_IT.UTF-8"
LC_ALL="it_IT.UTF-8"
LDFLAGS="-Wl,-O1"
LINGUAS="it en"
MAKEOPTS="-j3"
PKGDIR="/usr/portage/packages"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
SYNC="rsync://rsync.gentoo.org/gentoo-portage"
USE="X a52 aac aalib acpi alsa amd64 arts bash-completion berkdb bidi bluetooth branding bzip2 cairo cddb cdr cjk cli cracklib crypt css cups curl curlwrappers dbus djvu dri dts dv dvd dvdr dvdread emboss encode evo exif expat fam fbcon ffmpeg firefox flac fontconfig fortran ftp gd gdbm gif gimp glut gnuplot gnutls gpm graphviz hal hddtemp iconv imagemagick ipod isdnlog java javascript jbig joystick jpeg jpeg2k kde lame latex lcms libcaca libnotify libsamplerate lm_sensors lzo m17n-lib mad maildir midi mikmod mime mmx mng mp3 mpeg mplayer mudflap multilib musepack musicbrainz ncurses nls nntp nptl nptlonly nsplugin ntfs offensive ogg openexr opengl openmp pam pcre pda pdf perl png ppds pppd python qt3 qt3support qt4 quicktime raw readline recode reflection rss samba sdl session shorten skey slang smp sox speex spell spl sse sse2 ssl startup-notification svg sysfs syslog szip tcpd theora threads tiff timidity truetype unicode usb v4l2 vcd vim-syntax vnc vorbis wavpack wmf x264 xattr xcomposite xface xine xml xorg xpm xscreensaver xulrunner xv xvid zlib" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" ELIBC="glibc" INPUT_DEVICES="evdev keyboard mouse joystick" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LINGUAS="it en" USERLAND="GNU" VIDEO_CARDS="intel fbdev"
Unset:  CPPFLAGS, CTARGET, FFLAGS, INSTALL_MASK, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, PORTDIR_OVERLAY
Comment 3 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-27 18:23:07 UTC
Fixed.
According to Eike Hein (konversation developer) the bug was in upstream kde, where they packaged the icon in different tarball (ikons-part of kdeartwork), so i had to re-package the kandy icons and export them in a default kde3 theme (I chose hicolor). Thank you